import {styled} from "@mui/material/styles";
import {Card} from "@mui/material";

export const CocktailItemStyled = styled(Card)(({theme}) => ({
    backgroundColor: '#fff',
    ...theme.typography.body2,
    padding: theme.spacing(1),
    color: theme.palette.text.secondary,
    ...theme.applyStyles('dark', {
        backgroundColor: '#1A2027',
    })
}));